#tad_form #xo-content table .note, #tad_form #xo-content form {
	width: 100% !important;
}
#tad_form #xo-content input {
	max-width: 300px;
}
#tad_form #xo-content input[id='tfman_name'] {
	width: 150px !important;
}
#tad_form #xo-content input[id='tfemail'] {
	width: 250px !important;
}


#tad_form  #location{
font-size: 110%;
margin: 10px 0px 20px 0px;
border-bottom: 1px solid   #000000;
padding: 0px 0px 20px 0px;
	background:  url(../img/modules/tad_formimg01.png) no-repeat right top;
}



#tad_form textarea,
#tad_form input[type='text']{
	border-radius: 6px 6px  6px 6px; /*¥ª¤W ¥k¤W ¥k¤U  ¥ª¤U*/
} 

#tad_form  #location  img{
border: 1px solid #B7B7B7;
padding: 1px;
}